gitlab-ci-multi-runner (9.1.1+dfsg-1) experimental; urgency=medium

  This version of GitLab Runner drops compatibility with GitLab v8.
  Gitlab v9+ is required.

  GitLab v8 - compatible runner can be found in snapshots:

    http://snapshot.debian.org/package/gitlab-ci-multi-runner/1.11.4%2Bdfsg-2/

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 27 May 2017 20:27:46 +1000
